package com.cftech.workshop.template.service;

import com.cftech.workshop.template.model.Template;
import com.cftech.core.generic.GenericService;

import java.util.List;

/**
* 研讨会模板消息Service
*
* @author lisw
* @date: 2018-07-18 16:45
*/
public interface TemplateService extends GenericService<Template> {


    void saveTemplate(Template templateList);


    void updateTemplate(Template templateList);

    void deleteTemplate(String id);


}
